---@diagnostic disable: missing-return, lowercase-global
---@meta

---@param index number
---@return number level
---Returns the level of a quest available from the current Quest NPC. Only returns valid information after a QUEST_GREETING event. Note: Most quest NPCs present available quests using the GetGossipAvailableQuests() instead of this function.
function GetAvailableLevel(index) end
